/* No comment provided by engineer. */
"Album Art" = "CD-Cover";

/* No comment provided by engineer. */
"Album Artist" = "Album Interpret";

/* No comment provided by engineer. */
"Album Comment" = "Album Kommentar";

/* No comment provided by engineer. */
"Album Composer" = "Album Komponist";

/* No comment provided by engineer. */
"Album Genre" = "Album Genre";

/* No comment provided by engineer. */
"Album Title" = "Album Name";

/* No comment provided by engineer. */
"Album Date" = "Album Jahr";

/* No comment provided by engineer. */
"Compilation" = "Compilation";

/* No comment provided by engineer. */
"Disc Number" = "CD Nummer";

/* No comment provided by engineer. */
"MusicBrainz" = "MusicBrainz";

/* No comment provided by engineer. */
"Total Discs" = "Gesamte CDs";

/* No comment provided by engineer. */
"Track Artist" = "Titel Interpret";

/* No comment provided by engineer. */
"Track Comment" = "Titel Kommentar";

/* No comment provided by engineer. */
"Track Composer" = "Titel Komponist";

/* No comment provided by engineer. */
"Track Genre" = "Titel Genre";

/* No comment provided by engineer. */
"Track Title" = "Titel Name";

/* No comment provided by engineer. */
"Track Date" = "Titel Jahr";

